<chapter name="Index"> 

<!-- This provides an index to the XML documentation for MyPackage. The Pythia XML settings scheme uses this file to determine all other relevant XML files that it should read. The name of this index can be changed, but then the argument to the macro "PYTHIA8_PLUGIN_XML" in "src/Package.cc" should be changed to point to the updated index name accordingly. -->
  
<!-- The following can be used to add a logo to the index. -->
<!-- <img src="MyPackage.gif" alt="MyPackage logo" hspace="10"/> -->

<h2>MyPackage Index</h2> 

<h4>XML Guide</code>
<aidx href="Formatting">Formatting</aidx><br/>
<aidx href="Settings">Settings</aidx><br/>

<h4>Classes</h4>

<!-- Here, documentation could be added for each class, with relevant settings included for each class. -->
 
</chapter> 
 
<!-- Copyright (C) 2024 MyPackage AUTHORS --> 
